doxygen/doxygen_new_line_after_brief=true
doxygen/doxygen_use_brief_tag=false
doxygen/doxygen_use_javadoc_tags=true
doxygen/doxygen_use_pre_tag=false
doxygen/doxygen_use_structural_commands=false
eclipse.preferences.version=1
environment/project/cdt.managedbuild.config.gnu.cross.so.release.215224705/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.cross.so.release.215224705/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.cross.so.release.215224705/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.cross.so.release.215224705/append=true
environment/project/cdt.managedbuild.config.gnu.cross.so.release.215224705/appendContributed=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.699274422/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.699274422/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.699274422/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.699274422/append=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.699274422/appendContributed=true
